{{- $index := .index -}}
{{- $is_hidden := .is_hidden -}}
{{- with .article -}}
<article class="summary{{ if not (eq $index nil) }} index index-{{ $index }}{{- end -}} {{- if gt $index 3 -}} {{ if eq (mod $index 2) 0 }} pair {{ else }} impair {{ end }}{{- end -}} {{ if $is_hidden }} hidden {{ end }}{{ if and ( eq (mod $index 4) 0 ) (gt $index 0) }} break {{ end }}">
    <a href="{{- .RelPermalink -}}" title="{{- .Title -}}">
        <div class="image lazy" data-bg="{{- if .Params.image -}} {{- .Params.image -}} {{- else -}} {{- .Site.Data.website.default_background -}} {{- end -}}"></div>
        <div class="inner">
            <div class="border">
                <div class="header">
                    {{- with .GetPage ( printf "categories/%s" .Params.category ) -}}
                    <p class="category">{{- .Title -}}</p>
                    {{- end -}}
                    <h3>{{- .Title -}}</h3>
                </div>
                <div class="body">{{- .Params.Summary | safeHTML -}}</div>
            </div>
        </div>
    </a>
</article>
{{- end -}}